SOCU_DNSTableEntry Struct Reference

One entry of the DNS servers table retrieved by using SOCU_GetNetworkOpt and NETOPT_DNS_TABLE. More...

`#include <soc.h>`

## Data Fields

u32 | family
struct in_addr | ip
| Family of the address of the DNS server.
u8 | padding [12]
| IP of the DNS server.

## Detailed Description

One entry of the DNS servers table retrieved by using SOCU_GetNetworkOpt and NETOPT_DNS_TABLE.

The documentation for this struct was generated from the following file:

- include/3ds/services/soc.h